﻿html {overflow-y: scroll;}
@font-face{	font-family:'ArianAMURegular'; src:url('/fonts/arnamu.eot'); src:url('/fonts/arnamu.eot?#iefix') format('embedded-opentype'),url('/fonts/arnamu.woff') format('woff'),url('/fonts/arnamu.ttf') format('truetype'),url('/fonts/arnamu.svg#ArianAMURegular') format('svg'); font-weight:normal; font-style:normal; }
body{ font-family:ArianAMURegular, Arial, Tahoma, Helvetica, sans-serif; font-size:14px; color:#313131; margin:0px; background:url(/../../Images/bg/bg.gif); }

#main {
	width:980px; height:100%; margin:8px auto 8px auto; background:#FFF; min-height:500px; padding:5px;
  -moz-box-shadow: 0px 0px 10px 0px #878787;
  -webkit-box-shadow: 0px 0px 10px 0px #878787;
  box-shadow: 0px 0px 10px 0px #000;
}
.rows { position:relative; width:auto }

#header {
	background:#F4F4F4; height:110px; text-shadow:1px 1px #fff;
	background-image: -webkit-linear-gradient(top,#f8f8f8,#dcdcdc 80%);
	background-image: -moz-linear-gradient(top,#f8f8f8,#dcdcdc 80%);
	background-image: -ms-linear-gradient(top,#f8f8f8,#dcdcdc 80%);
	background-image: -o-linear-gradient(top,#f8f8f8,#dcdcdc 80%);
	background-image: linear-gradient(top,#f8f8f8,#dcdcdc 80%);
}
#logo { float:left; display:block }
#logo-title { float:left; margin:20px 0px 0px 30px; font-size:15px }
#logo-title h1 { font-size:30px; margin:0px }

#head-menu { color:#887D91; position:absolute; left:450px; top:20px }
#head-menu a { font-size:12px; color:#887D91; text-decoration:none; margin:0px 2px 0px 2px  }
#head-menu a:hover { color:#000; }

#languages { position:absolute; right:15px; top:20px; color:#887D91 }
#languages a { font-size:12px; color:#887D91; text-decoration:none; margin:0px 2px 0px 2px }
#languages a:hover { color:#000; }
#languages a.current-lng { font-size:12px; color:#000; text-decoration:underline; margin:0px 2px 0px 2px }

#search-box {
	position:absolute; right:13px; bottom:20px; background:#7E6A8F; padding:5px 35px 5px 15px;
	-moz-border-radius:20px; 
	-webkit-border-radius:20px;
	border-radius:20px;
}
#search-button { position:absolute; right:10px; top:8px }
#search-result { }
#search-result-count { font-size:12px; color:#999 }
#search-result a { text-decoration:none; display:block; border-bottom:1px dotted gray; padding:15px 0px 15px 0px }
#search-result a:hover { text-decoration:underline }
#search-result h1 { font-size:14px; margin:0px 0px 5px 0px }
#search-result p { font-size:13px; padding:0px; margin:0px }


#top-menu {
	width:auto; height:50px; margin-top:10px; padding:0px 0px 0px 10px; 
	-moz-border-radius:10px 10px 0px 0px; 
	-webkit-border-radius:10px 10px 0px 0px;
	border-radius:10px 10px 0px 0px;
	background-image: -webkit-linear-gradient(top,#32323A,#141414 80%);
	background-image: -moz-linear-gradient(top,#32323A,#141414 80%);
	background-image: -ms-linear-gradient(top,#32323A,#141414 80%);
	background-image: -o-linear-gradient(top,#32323A,#141414 80%);
	background-image: linear-gradient(top,#32323A,#141414 80%);
 }

ul.menu { margin:0px; padding:0px } 
ul.menu li { float:left; margin:0px 6px 0px 6px; padding:16px 6px 18px 6px; list-style:none } 
ul.menu li a { display:block; height:inherit; color:#fff; text-decoration:none; font-size:14px;  }
ul.menu li a:hover { }

.current { background:url(/../../Images/bg/menu-hover.gif) bottom center no-repeat; }

ul.sub-menu {
	margin:18px 0px 0px -15px; padding:0px; position:absolute; z-index:99999; display:none;
  -moz-box-shadow: 0px 0px 4px 0px #878787;
  -webkit-box-shadow: 0px 0px 4px 0px #878787;
  box-shadow: 0px 0px 4px 0px #000;
 } 
ul.sub-menu li { display:block; list-style:none; min-width:200px; float:none; background:none; margin:0px; padding:0px; background:rgba(232,232,232,0.9); border-top:1px dotted gray } 
ul.sub-menu li a { display:block; padding:10px; color:#000; text-decoration:none; font-size:13px;  }
ul.sub-menu li a:hover { background:#E6E4DA  }

#top-slide { margin-bottom:10px; width:inherit; height:225px; background:#000 }

#content  { display:table-row }
#left-side { display:table-cell; width:270px; padding:0px 10px 0px 5px; left:0px; border-right:1px dotted gray; vertical-align:top  }
#right-side { display:table-cell; width:675px; padding-left:10px; right:0px; vertical-align:top }

#left-sub-menu {
	width:auto; position:relative; margin-bottom:10px; background:#E6E4DA;
	-moz-border-radius:10px; 
	-webkit-border-radius:10px;
	border-radius:10px;
 }
#left-sub-menu a { display:block; width:auto; padding:15px; color:#000; text-decoration:none;
	-moz-border-radius:10px; 
	-webkit-border-radius:10px;
	border-radius:10px;
}
#left-sub-menu a:hover { background:#DBD9CE; }
#left-sub-menu a.current { background:#69554B; color:#fff  }

#left-banners { width:inherit}
.left-banner-container { width:inherit; height:auto; overflow:hidden; margin-bottom:10px }
.title-container { background:#D25B19; width:auto; height:3px; margin:15px 0px 20px 0px }
.title-container h2 { position:absolute; color:#D25B19; font-weight:normal; font-size:20px; margin:-10px 0px 0px 20px; display:block; padding:0px 10px 0px 10px; background:#fff }
.title-imgage { margin:0px 5px 5px 0px }

#news-container { position:relative; border:1px solid #808080; width:auto; padding:2px; }
#news-container a { text-decoration:none }
.news-row { background:#F5F5F5; margin-top:2px; border-bottom:1px dotted #6B564E }
.news-row:hover { background:#E6E4DA; }
.news-row div { display:table-cell; vertical-align:top; padding:5px; }
.news-row div img { width:100px; height:auto }
.news-row div h1 { margin:0px 0px 3px 0px; color:#4F80C1; font-size:14px; font-weight:bold }

#left-calendar-container { margin-top:45px }
.calendar-title-container { background:#39578A; width:auto; height:3px; margin:15px 0px 20px 0px }
.calendar-title-container h2 { position:absolute; color:#39578A; font-weight:normal; font-size:20px; margin:-10px 0px 0px 20px; display:block; padding:0px 10px 0px 10px; background:#fff }

/* paging */
#paging { display:inline-block; width:auto; margin-top:15px; }
#paging span { display:block; padding:4px 0px 0px 2px; float:left; color:#7690A2; font-weight:bold }
#paging a { display:block; padding:5px 7px 5px 7px; float:left; margin-left:2px; text-decoration:none; color:#30334A; }
#paging a:hover { text-decoration:underline }
#paging a.numbers {
	display:block; padding:5px 7px 5px 7px; min-width:17px; text-align:center; float:left; margin-left:2px; background:#F5F5F5; text-decoration:none; color:#30334A;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
#paging a.numbers:hover{ background:#E6E4DA; }
#paging a.current { background:#E6E4DA; }


#footer { min-height:100px; margin-top:10px; padding:5px; font-size:12px;
	background:#F4F4F4; height:110px; text-shadow:1px 1px #fff;
	background-image: -webkit-linear-gradient(top,#f8f8f8,#dcdcdc 80%);
	background-image: -moz-linear-gradient(top,#f8f8f8,#dcdcdc 80%);
	background-image: -ms-linear-gradient(top,#f8f8f8,#dcdcdc 80%);
	background-image: -o-linear-gradient(top,#f8f8f8,#dcdcdc 80%);
	background-image: linear-gradient(top,#f8f8f8,#dcdcdc 80%);
 }
#footer a { text-decoration:none }

h1, h2, h3, h4, h5, h6 { color:#6B564E; font-size:17px; margin:0px 0px 15px 0px }

a{ font-size:14px; color:#313131; text-decoration:underline }
a:hover { text-decoration:none }

#send_email input, textarea { width:300px; }
#send_email_buttons input { width:auto }

#book_form .textarea { width:400px; height:100px; padding:10px }
#book_form h2 { margin:10px 0px 10px 0px }
#book_form p { font-size:11px; color:#69554B }
#book_form span { color:#F00 }

#orinakner span { color:#313131; cursor:pointer }

/*-----------------------*/

#matenadarani-bajinner { margin:0px; padding:0px; list-style:none  }
#matenadarani-bajinner li {
	color:#664D28;
	margin-bottom:2px;
	display:block;
	width:auto;
	padding:10px 10px 10px 15px;
	-moz-border-radius:10px; 
	-webkit-border-radius:10px;
	border-radius:10px;
	background:#E7E5DA;
	border:1px solid #CBC7BD;
	}
#matenadarani-bajinner li:hover { color:#fff; background:#69554B }
#matenadarani-bajinner a { color:inherit; font-size:18px; font-weight:bold; text-decoration:none; display:block; width:inherit; height:inherit }


#book_form .fields, .textarea, .submit {
	border:1px solid #CCC;
	height:28px;
	width:250px;
	margin:0px 0px 3px 0px;
	padding:0px 7px 0px 7px;
	color:#333;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
